New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Unable to locate the model you have specified: grocery_crud_model #335

Open
rostamiani opened this Issue Nov 2, 2015 · 1 comment

Comments

Projects
None yet
2 participants
@rostamiani
Copy link

rostamiani commented Nov 2, 2015

I installed Grocery CRUD on Codeigniter 2. When I want to use it this error occures:

Unable to locate the model you have specified: grocery_crud_model

@P8H

This comment has been minimized.

Copy link
Contributor

P8H commented Nov 3, 2015

same problem with CodeIgniter 3.0.3

scoumbourdis added a commit that referenced this issue Nov 4, 2015

Updating logs for: #335
Fixing bug: #335 - Unable to locate the model you have specified: grocery_crud_model (pull request: #336 from @P8H)

luiscoms added a commit to luiscoms/grocery-crud that referenced this issue Jan 14, 2016

Updating logs for: scoumbourdis#335
Fixing bug: scoumbourdis#335 - Unable to locate the model you have specified: grocery_crud_model (pull request: scoumbourdis#336 from @P8H)
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment